Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''

From: Mihai Moldovan <[email-masked]>
Date: Fri, 05 Jun 2015 03:33:07 +0200

On 05.06.2015 03:22 AM, devsk wrote:
>> Definitely working for me and others.
> 
> One of the strange things about my setup is that its /usr is read-only (like on a livecd). That's the only thing I know is different from a regular gentoo system. Do you think that's something that might cause issues?

That's differing from my setup for sure, but I wouldn't know nx-libs writing
anything to /usr, so I don't think that's the problem.

Have you actually looked at *all* output by nxagent?

Please check /tmp/.x2go-user/C-[...]/session.log

Mihai